# This file created by conda-build 26.1.0
# meta.yaml template originally from:
# /home/task_177585116263960/conda-feedstock/recipe, last modified Fri Apr 10 20:14:41 2026
# ------------------------------------------------

package:
  name: conda
  version: 26.3.2
source:
  url: https://github.com/conda/conda/releases/download/26.3.2/conda-26.3.2.tar.gz
  sha256: b5f5c1d4068a6582816d223733993eff354d55ec762ac555b49fdb8de07050c6
  folder: conda-src
build:
  number: '0'
  script: /home/task_177585116263960/croot/conda_1775852100438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install conda-src/ --no-deps --no-build-isolation -vv && /home/task_177585116263960/croot/conda_1775852100438/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m conda init --install
  always_include_files:
    - bin/activate
    - bin/conda
    - bin/deactivate
  string: py313h06a4308_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h5eee18b_6
    - c-ares 1.34.6 hd44998d_0
    - ca-certificates 2026.3.19 h06a4308_0
    - expat 2.7.5 h7354ed3_0
    - gettext 0.25.1 h92eb808_0
    - gettext-tools 0.25.1 h6a67909_0
    - git 2.51.0 pl5382h9046301_1
    - icu 73.1 h6a678d5_0
    - jansson 2.14 h5eee18b_1
    - libasprintf 0.25.1 hf2ab22a_0
    - libasprintf-devel 0.25.1 hf2ab22a_0
    - libbrotlicommon 1.2.0 h32cd6e7_0
    - libbrotlidec 1.2.0 ha2c5f68_0
    - libbrotlienc 1.2.0 h2e96acb_0
    - libcurl 8.19.0 ha05a353_0
    - libev 4.33 h7f8727e_1
    - libexpat 2.7.5 h7354ed3_0
    - libgcc 15.2.0 h69a1729_7
    - libgcc-ng 15.2.0 h166f726_7
    - libgettextpo 0.25.1 hf2ab22a_0
    - libgettextpo-devel 0.25.1 hf2ab22a_0
    - libgomp 15.2.0 h4751f2c_7
    - libiconv 1.18 h75a1612_0
    - libidn2 2.3.8 hf80d704_0
    - libkrb5 1.22.1 h869c75e_1
    - libnghttp2 1.67.1 h697f920_0
    - libssh2 1.11.1 h251f7ec_0
    - libstdcxx 15.2.0 h39759b7_7
    - libstdcxx-ng 15.2.0 hc03a8fd_7
    - libunistring 1.3 hb25bd0a_0
    - libxcb 1.17.0 h9b100fa_0
    - libxml2 2.13.9 h2c43086_0
    - libzlib 1.3.1 hb25bd0a_0
    - lmdb 0.9.31 hb25bd0a_0
    - lz4-c 1.9.4 h6a678d5_1
    - ncurses 6.5 h7934f7d_0
    - openssl 3.5.6 h1b28b03_0
    - pcre2 10.46 hf426167_0
    - perl 5.42.2 1_h47b2149_perl5
    - pthread-stubs 0.3 h0ce48e5_1
    - tk 8.6.15 h54e0aa7_0
    - xorg-libx11 1.8.12 h9b100fa_1
    - xorg-libxau 1.0.12 h9b100fa_0
    - xorg-libxdmcp 1.1.5 h9b100fa_0
    - xorg-xorgproto 2024.1 h5eee18b_1
    - xz 5.8.2 h448239c_0
    - zlib 1.3.1 hb25bd0a_0
    - zstd 1.5.7 h11fc155_0
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - boltons 25.0.0 py313h06a4308_0
    - brotlicffi 1.2.0.0 py313h7354ed3_0
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2026.3.19 h06a4308_0
    - certifi 2026.01.04 py313h06a4308_0
    - cffi 2.0.0 py313h4eded50_1
    - charset-normalizer 3.4.4 py313h06a4308_0
    - frozendict 2.4.6 py313hee96239_0
    - hatch-vcs 0.5.0 py313h06a4308_0
    - hatchling 1.29.0 py313h06a4308_0
    - idna 3.11 py313h06a4308_0
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libexpat 2.7.5 h7354ed3_0
    - libffi 3.4.4 h6a678d5_1
    - libgcc 15.2.0 h69a1729_7
    - libgcc-ng 15.2.0 h166f726_7
    - libgomp 15.2.0 h4751f2c_7
    - libmpdec 4.0.0 h5eee18b_0
    - libstdcxx 15.2.0 h39759b7_7
    - libstdcxx-ng 15.2.0 hc03a8fd_7
    - libuuid 1.41.5 h5eee18b_0
    - libxcb 1.17.0 h9b100fa_0
    - libzlib 1.3.1 hb25bd0a_0
    - menuinst 2.4.2 py313h06a4308_1
    - ncurses 6.5 h7934f7d_0
    - openssl 3.5.6 h1b28b03_0
    - packaging 26.0 py313h06a4308_0
    - pathspec 1.0.4 py313h06a4308_0
    - pip 26.0.1 pyhc872135_1
    - platformdirs 4.9.4 py313h06a4308_0
    - pluggy 1.5.0 py313h06a4308_0
    - pthread-stubs 0.3 h0ce48e5_1
    - pycparser 3.0 py313h06a4308_0
    - pysocks 1.7.1 py313h06a4308_1
    - python 3.13.12 hb7b561f_100_cp313
    - python_abi 3.13 3_cp313
    - readline 8.3 hc2a1206_0
    - requests 2.33.1 py313h06a4308_0
    - ruamel.yaml 0.18.16 py313h4aee224_0
    - ruamel.yaml.clib 0.2.14 py313h4aee224_0
    - setuptools 82.0.1 py313h06a4308_0
    - setuptools-scm 10.0.5 py313h06a4308_0
    - sqlite 3.51.2 h3e8d24a_0
    - tk 8.6.15 h54e0aa7_0
    - tqdm 4.67.3 py313h7040dfc_1
    - trove-classifiers 2026.1.14.14 py313h06a4308_0
    - tzdata 2026a he532380_0
    - urllib3 2.6.3 py313h06a4308_0
    - vcs-versioning 1.1.1 py313h06a4308_0
    - wheel 0.46.3 py313h06a4308_0
    - xorg-libx11 1.8.12 h9b100fa_1
    - xorg-libxau 1.0.12 h9b100fa_0
    - xorg-libxdmcp 1.1.5 h9b100fa_0
    - xorg-xorgproto 2024.1 h5eee18b_1
    - xz 5.8.2 h448239c_0
    - zlib 1.3.1 hb25bd0a_0
  run:
    - archspec >=0.2.3
    - boltons >=23.0.0
    - charset-normalizer
    - conda-libmamba-solver >=25.11.0
    - conda-package-handling >=2.2.0
    - distro >=1.5.0
    - frozendict >=2.4.2
    - jsonpatch >=1.32
    - menuinst >=2
    - packaging >=23.0
    - platformdirs >=3.10.0
    - pluggy >=1.0.0
    - pycosat >=0.6.3
    - python >=3.13,<3.14.0a0
    - python_abi 3.13.* *_cp313
    - requests >=2.28.0,<3
    - ruamel.yaml >=0.11.14,<0.19
    - setuptools >=60.0.0
    - tqdm >=4
    - truststore >=0.8.0
    - zstandard >=0.19.0
  run_constrained:
    - conda-build >=25.9
    - conda-content-trust >=0.3.0
    - conda-env >=2.6
test:
  requires: null
  imports:
    - conda
  downstreams:
    - conda-smithy
about:
  home: https://docs.conda.io/
  license: BSD-3-Clause
  license_family: BSD
  license_file: conda-src/LICENSE
  summary: OS-agnostic, system-level binary package and environment manager.
  description: 'Conda is an open source package management system and environment

    management system for installing multiple versions of software packages

    and their dependencies and switching easily between them. It works on

    Linux, OS X and Windows, and was created for Python programs but can

    package and distribute any software.

    '
  doc_url: https://docs.conda.io/projects/conda/en/stable/
  dev_url: https://github.com/conda/conda
extra:
  skip-lints:
    - host_section_needs_exact_pinnings
    - missing_pip_check
    - python_build_tool_in_run
    - python_build_tools_in_host
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/conda-feedstock
  sha: 3c45aec840ff2999b1c89b78c1e393eeb3d39a96
  task_id: a1yKGhaEQv-5fZHLte9yTA
  task_run_id: '0'
  pbp_graph_uuid: 6c0e08c5-97d8-4c98-bfc6-af849da56543
